Subject: Dystopien.. (was: Re: Verwirrende Gedanken und Dystopien zum Staatstrojaner)
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Sat, 15 Oct 2011 19:11:23 +0200

..sind doch extrem dankbare Geschichten oder Gedankenkonstrukte. Man
bekommt entweder seinen Stimulus ueber das bekannte "told you so"-
Gefuehl oder man kann sich auf den Standpunkt stellen, dass man sich
freut, dass es dann doch nicht so gekommen ist. Ersteres funktioniert
bei mir nicht wirklich, insbesondere bei solchen Themen. Es sollte
klar sein, worauf ich hoffe.